
{% extends "./_base.html" %}
{% import "_globals.html" as glob %}

{% set title = _("Proyectos - Variedades") %}

{% block includes %}
{{ super() }}
{% endblock includes %}

{% block content %}
{{ super() }}

<section>
<h1>{{_("Variedades")}}</h1>

<p class="d-none">
    <a href="/{{lang}}/variedades/feed"
       title="_('Suscribirse por RSS')">Feed del proyecto</a>
</p>

<p class="text-gray subtitle">{%filter translate%}
Teatro de variedades, espectáculo de variedades o espectáculo de variedad es un
formato de espectáculo en el que se presentaban diversos números artísticos o
performances. Los espectáculos de variedad frecuentemente incluían bailes,
números musicales, ilusionismo, declamación, humorismo, acrobacia, artes
circenses, muestra de rarezas biológicas, espectáculos con animales entrenados,
obras dramáticas, malabarismo, contorsionismo, etc. Las intervenciones
artísticas y espectáculos son presentados al público sin seguir una relación
argumental, es decir, se presentan al público una serie de actos que no siguen
un orden específico. <br>
— Wikipedia
{%endfilter%}
</p>

{%filter markdown%}
{%filter translate%}
A las personas curiosas les es difícil prestar atención a un único tema durante
largos periodos de tiempo y siempre encuentran formas de despistarse y
postergar su trabajo.

Esta sección abarca todas esas cosas, las que hacemos cuando no queremos hacer
otras, cuando surge alguna que requiere un interés intenso pero puntual o,
simplemente cuando queremos expresar nuestra opinión.

Artículos publicados hasta el momento:
{%endfilter%}
{%endfilter%}


{% for file in dir("variedades", ".html").sort().reverse() -%}
{% import file as post %}
<div>
    <!-- TODO UN CARD AQUÍ? -->
    <h5>{{ post.post_header }} </h5>
    <span class="news-date">{{ post.post_date }}</span>
    <div>{{ post.post_shortdesc }}</div>
    <a href="{{ post.post_link }}">{{ _("Leer más") }}</a>
</div>
{%- endfor %}

{% endblock content %}
</section>
{% block scripts %}
{{ super() }}
{% endblock scripts %}
